
eTB Manager - Bug #767

Set up workspace at administration module 

06/19/2013 11:04 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/19/2013

Priority: High Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

Check boxes "Start TB treatment before validation" and "Start DR-TB treatment before validation" aren't working. All workspaces can

start treatment before validation even with these buttons unchecked.

History

#1 - 07/08/2013 11:08 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Was heavly changed. Maybe it's better to check if this issue must still be open.

#2 - 07/22/2013 06:44 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Replaced by new settings on adm module.
